{% extends 'base.html' %}

{% block title %}
    Delete account {{data.user.username}}?
{% endblock %}

{% block content %}
    <form method="POST" novalidate>
        <h3>Are you sure you will delete this account?</h3>
        <a class="btn btn-success" href="{% url 'account' %}">Cancel</a>
        <button class="btn btn-danger" type="submit">Yes</button>
    </form>
{% endblock %}